[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Controls' (#lcl)

# FindDragTarget

Get control at screen position.

## Declaration

Source position: controls.pp line 2341

`function FindDragTarget(`
`const Position: TPoint;`
`AllowDisabled: Boolean`
`):TControl;`

## Description

Disabled controls should be excluded, but are not due to an bug in FindControlAtPosition.

The latest version of this document can be found at lazarus-ccr.sourceforge.net.